Batch update payer plan group
Finds all coverages associated with the given ppg_id and updates the ppg_fields for each coverage.
Authorization
BearerAuth Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
In: header
Path Parameters
The unique identifier for a PayerPlanGroup in the database
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
curl -X POST "https://example.com/coverages/v1/batch-update-ppg/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{ "payer_plan_group_id": "166be4f9-7019-434a-a528-4fd642d5501d", "payer_id": "string", "payer_name": "string", "plan_type": "09" }'Create coverage POST
Creates a new Coverage. A Coverage provides the high-level identifiers and descriptors of a specific insurance plan for a specific individual - typically the information you can find on an insurance card. Additionally a coverage will include detailed benefits information covered by the specific plan for the individual.
List paginated coverages GET
Returns a page of Coverages based on the search criteria.